uuid: 849fc564-2898-4439-962d-63c4aeb6aa5b
langcode: es
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: 4J2RPG4JmsD4Fm1NlIQY0JHkrJ08UUl0qTF0_EjUxvw
id: relationship
label: Relación
category: Demográfico
likert: false
options: |
  Parent: Parent
  'Significant Other': 'Significant Other'
  Sibling: Sibling
  Child: Child
  Friend: Friend
